Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Ubuntu User (http://www.linux-archive.org/ubuntu-user/)
-   -   Can not install GeForce 9400 GT driver in Ubuntu 11.10 (http://www.linux-archive.org/ubuntu-user/618659-can-not-install-geforce-9400-gt-driver-ubuntu-11-10-a.html)

Md Ashickur Rahman Noor 01-08-2012 03:59 PM

Can not install GeForce 9400 GT driver in Ubuntu 11.10
 
Yes I have already check the System Settings->Hardware->Additional
drivers the output of that is given. I have downloaded the driver also
from NVIDIA, but fail to install.

On 08/01/2012, Ioannis Vranos <ioannis.vranos@gmail.com> wrote:
> The currently provided NVIDIA version of Ubuntu is 280.13.
>
> Its release notes mention that your graphics card is supported:
> http://www.nvidia.com/object/linux-display-ia32-280.13-driver.html
>
> Did you check System Settings->Hardware->Additional drivers, in your Ubuntu?
>
>
> On Sun, Jan 8, 2012 at 5:53 PM, Md Ashickur Rahman Noor
> <ashickur.noor@gmail.com> wrote:
>> No, it is not supporting. I am in big trouble.
>> ----------------------------------------------------------
>> Dedicated Linux Forum in Bangladesh
>> 2048R/89C932E1
>> Volunteer, Foundation for Open Source Solutions Bangladesh.
>> 01611151550
>>
>>
>>
>>
>> On 8 January 2012 21:21, Ioannis Vranos <ioannis.vranos@gmail.com> wrote:
>>>
>>> On Sun, Jan 8, 2012 at 4:56 PM, Md Ashickur Rahman Noor
>>> <ashickur.noor@gmail.com> wrote:
>>> > I can not install the driver of How to install GeForce 9400 GT driver
>>> > in
>>> > Ubuntu 11.10. Here is the log
>>> >
>>> > http://paste.ubuntu.com/797196/
>>>
>>> The Ubuntu provided drivers, do not support your graphics card?
>>>
>>>
>>> --
>>> Ioannis Vranos
>>>
>>> http://tcho.net/cppdeveloper
>>>
>>> --
>>> ubuntu-users mailing list
>>> ubuntu-users@lists.ubuntu.com
>>> Modify settings or unsubscribe at:
>>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
>>
>>
>>
>> --
>> ubuntu-users mailing list
>> ubuntu-users@lists.ubuntu.com
>> Modify settings or unsubscribe at:
>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
>>
>
>
>
> --
> Ioannis Vranos
>
> http://tcho.net/cppdeveloper
>
> --
> ubuntu-users mailing list
> ubuntu-users@lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
>


--
----------------------------------------------------------
Dedicated Linux Forum in
Bangladesh<http://forums.linuxdesh.com/member.php?action=register&referrer=3%20>
2048R/89C932E1<http://keyserver.ubuntu.com:11371/pks/lookup?op=get&search=0x8518D55289C932E1>
Volunteer, Foundation for Open Source Solutions Bangladesh.
01611151550

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users

Basil Chupin 01-08-2012 11:47 PM

Can not install GeForce 9400 GT driver in Ubuntu 11.10
 
On 09/01/12 03:59, Md Ashickur Rahman Noor wrote:


On 08/01/2012, Ioannis Vranos<ioannis.vranos@gmail.com> wrote:

The currently provided NVIDIA version of Ubuntu is 280.13.

Its release notes mention that your graphics card is supported:
http://www.nvidia.com/object/linux-display-ia32-280.13-driver.html

Did you check System Settings->Hardware->Additional drivers, in your Ubuntu?


On Sun, Jan 8, 2012 at 5:53 PM, Md Ashickur Rahman Noor
<ashickur.noor@gmail.com> wrote:

No, it is not supporting. I am in big trouble.







On 8 January 2012 21:21, Ioannis Vranos<ioannis.vranos@gmail.com> wrote:

On Sun, Jan 8, 2012 at 4:56 PM, Md Ashickur Rahman Noor
<ashickur.noor@gmail.com> wrote:

I can not install the driver of How to install GeForce 9400 GT driver
in
Ubuntu 11.10. Here is the log

http://paste.ubuntu.com/797196/

The Ubuntu provided drivers, do not support your graphics card?






Yes I have already check the System Settings->Hardware->Additional
drivers the output of that is given. I have downloaded the driver also
from NVIDIA, but fail to install.


The latest driver for nVidia cards (such as yours) is 290.10 and not
280.13 which was released last August. I am surprised that Ubuntu does
not have the latest driver available for installation.


In any case, I always download the latest driver from nVidia site and
compile it myself (need to do this with every upgrade of the kernel, and
I am on kernel 3.2 at the moment). Compiling it is easy - read the
instructions given on the nVidia site.


BC

--
What religion were Adam and Eve?


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users

Rigved Rakshit 01-09-2012 07:01 AM

Can not install GeForce 9400 GT driver in Ubuntu 11.10
 
I can not install the driver of How to install GeForce 9400 GT driver in Ubuntu 11.10. Here is the log



http://paste.ubuntu.com/797196/

I checked your log output. On line number 2951 of the pastebin file, it is mentioned that "Module build for the currently running kernel was skipped since the
kernel source for this kernel does not seem to be installed."

From the log, it seems that you are using Oneirc (kernel version 3.0.0-14-generic). Please check if you have the following three packages installed:



1. linux-headers-generic
2. linux-headers-3.0.0-14
3. linux-headers-3.0.0-14-generic

After installing these packages (in case you did not have them), then you can try to run jockey again to install your Nvidia drivers.



Best Regards,
Rigved Rakshit

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users

Md Ashickur Rahman Noor 01-09-2012 07:37 AM

Can not install GeForce 9400 GT driver in Ubuntu 11.10
 
Ok, I will do it and try again.

On 09/01/2012, Rigved Rakshit <r.phate@gmail.com> wrote:
>>
>> I can not install the driver of How to install GeForce 9400 GT driver in
>> Ubuntu 11.10. Here is the log
>>
>> http://paste.ubuntu.com/797196/
>>
>
> I checked your log output. On line number 2951 of the pastebin file, it is
> mentioned that "Module build for the currently running kernel was skipped
> since the kernel source for this kernel does not seem to be installed."
>
> From the log, it seems that you are using Oneirc (kernel version
> 3.0.0-14-generic). Please check if you have the following three packages
> installed:
>
> 1. linux-headers-generic
> 2. linux-headers-3.0.0-14
> 3. linux-headers-3.0.0-14-generic
>
> After installing these packages (in case you did not have them), then you
> can try to run jockey again to install your Nvidia drivers.
>
> Best Regards,
> Rigved Rakshit
>


--
----------------------------------------------------------
Dedicated Linux Forum in
Bangladesh<http://forums.linuxdesh.com/member.php?action=register&referrer=3%20>
2048R/89C932E1<http://keyserver.ubuntu.com:11371/pks/lookup?op=get&search=0x8518D55289C932E1>
Volunteer, Foundation for Open Source Solutions Bangladesh.
01611151550

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users


All times are GMT. The time now is 06:28 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.